Bug 66039 - not enough space on floppy disk to create boot disk for kernel-2.4.9-31smp
not enough space on floppy disk to create boot disk for kernel-2.4.9-31smp
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mkbootdisk (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-04 17:13 EDT by dave.lunzer
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 01:48:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description dave.lunzer 2002-06-04 17:13:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
[root@fred /]# mkbootdisk --verbose `uname -r`
Insert a disk in /dev/fd0. Any information on the disk will be lost.
Press  to continue or ^C to abort: 
Formatting /dev/fd0... done.
Copying /boot/vmlinuz-2.4.9-31smp... done.
Creating initrd image... 
gzip: stdout: No space left on device
done.
Setting up syslinux... cat: write error: No space left on device
done.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.reran on multiple floppy disks
2.updated kernel with up2date and manually
3.
	

Additional info:
Comment 1 Jeremy Katz 2003-02-19 01:48:50 EST
We've done a little bit to help the space situation, but unfortunately, 1.44
megs just isn't a lot these days.  There's also a --iso paramater to make a
bootable iso image.

Note You need to log in before you can comment on or make changes to this bug.